» Ubuntu » Paquets

Error

two or more packages specified (bridge-utils natty)